Subject: [os2genau_digest] No. 863
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 21 May 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 20 May 2004
 Number  863
**************************************************

Subjects for today
 
1  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : Mike O'Connor <mikeoc at dodo dot com dot au>
2   More on Thinkpad 390E : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Thu, 20 May 2004 05:54:59 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

Ed Durrant wrote:

>Mike O'Connor wrote:
>
>>Hi Ed,
>>I think you just overcompensated and actually meant to say
>>cigarette-PACKET-size! :-D
>>
> That depends if you take the american "carton" which usually means 250 or 300 cigarrettes as bought in duty free or the british English where the carton is the container of the cigarettes (ie as you say, the same as packet)
>
>>Unfortunately our local Coles' Supermarkets here don't sell any computer
>>gear, that I've ever noticed, but will ring tomorrow to check just in
>>case. Thanks for the heads-up! :-)
>>
>If you have a K-Mart, try them as well. They're all part of the Coles Myer group. It seems that if there isn't a K-Mart close by, Coles with stock office supplies, including occasional computer gear - keyboards, printers, supplies etc. Otherwise K-mart carries it.
>
>Cheers/2
>
>Ed.
>
>P.S. I've found the sensitivity settings in system setup.
>  
>
Good!

Hi Ed,
We do have a K-Mart at Tweed City here in South Tweed Heads, so I'll try 
there today.
When I left UK in Feb 1961, I used to buy cigarettes by the "carton" 
[200 - 8oz tobacco total], and when last back there in 1998, they were 
still called "packets" of 20 cigarettes [10 packets oer carton] 
[non-filter] - a lot of the filter cigarettes were I believe sold in 
packets of 25 with 8 packets per carton.

[From a 60-year smoker of non-fiters]

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 20 May 2004 09:42:09 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   More on Thinkpad 390E

John,
A suggestion.

With the following recommendations:
1. Update the 390E laptop bios.
2. Use the Bios settings that work properly under windows 98se.
3. Re-install eCS (after reformatting the partition).

And have a look at the following web site:
http://www.os2voice dot org/VNL/past_issues/VNL0903H/vnewsf5.htm

Specifically half way down "F.   IBM Notebook PCMCIA Support"
or at this exact image url:-
http://www.os2voice dot org/VNL/past_issues/VNL0903H/HardwareConfig.jpg

Regards,
Robert Traynor (BobT).
20 May 2004   9:32

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 19 May 2004 15:26:02 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

Hi Ed.

In <40AA07D1.BD049DFF at bigpond dot net dot au>, on 05/18/2004 
   at 10:55 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Here's a novel component that might interest some people.

>Coles Supermarkets have just reduced the price on the Avanti Wireless (27
>MHz) Keyboard and mouse from AUS$45.00 to
>$19.98 to clear stock.

Well, they did.....as of 2 weeks ago. Everybody's sold out here in W.A..

Nice try, anyhow, Ed. Better luck for us next time.

One would have thought that Woolworths, with their "affiliation" with IBM,
would have been quicker off the mark :-)

Thanks again.

NICK

-------------------- SNIP ---------------------

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------